baseURL = "https://www.vvoid.camp"
languageCode = "de-de"
title = "VVoid Camp 2020"
theme = "infinity-hugo"

[params]

# Navigation
[params.navigation]
logo = "images/woidcamp_logo01.png"
home = "Home"
about = "About"
details = "Details"
service = "Info"
contact = "Contact"

# Hero Area
[params.hero]
enable      = true
bg          = "images/header-bg-camp4.jpg"
title       = "VVoid Camp 2020"
subtitle    = "Chaos unterm Sternenhimmel"
btnText     = "Mehr Infos"
countdownYear = "2021"
countdownMonth = "08"
countdownDay  = "26"

# About Section
[params.about]
enable      = true
heading     = "Habt ihr auch so große Sehnsucht nach tollen Chaos Veranstaltungen wie wir? Nach dem Austausch mit netten Menschen, nach Fachsimpeln, Abhängen und Rumnerden? Nach der tollen Erfahrung im Sommer 2020 können wir euch jetzt verraten: 2021 wird es wieder ein VVoidcamp geben."
description = "Lange Gespräche am Lagerfeuer, Hacken im Wald, Siebdrucken, Musikhören unterm Sternenhimmel, Zelten und mehr. Vom 26.08.2021 - 29.08.2021 ist es wieder soweit. </br> Ihr habt ganz richtig gelesen: weil es 2020 so schön war, legen wir noch eine Schippe drauf und haben beim nächsten VVoidcamp einen ganzen Tag mehr zum chillen, hacken und neue Dinge lernen. <br> Gecampt wird wieder im Bayerischen Wald (sprich: VVoid) in der Nähe von Passau. "
corona = "Aktuell planen wir, das das VVoid Camp stattfinden zu lassen, aber du kannst dir sicher vorstellen, dass die Entscheidung keine leichte ist.</br> Der Ticketverkauf wird in Kürze freigeschaltet. Du kannst uns mit einem Signal von dir sehr bei der Planung helfen:</br>  Wenn du gerne kommen möchtest, bestell dir bitte möglichst bald dein Ticket, damit wir die Zahl der Teilnehmer*innen abschätzen können.</br> Finanziell besteht für dich kein Risiko, da wir den Zeltplatz kostenlos stornieren können. Im Falle einer Absage geht alles bis dahin überwiesene Geld ohne Abzüge an die Absender zurück.</br>  Wenn du noch ein paar Infos zur Entscheidung brauchst, erreichst du uns unter <a href=\"mailto:info@vvoid.camp\">info@vvoid.camp</a><br> Genauere Infos und Details zum Hygienekonzept folgen, sobald wir selbst mehr dazu wissen."

[[params.about.sliderItem]]
image   = "images/about/vvoid01.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid02.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid03.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid04.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid05.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid06.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid07.jpg"



# Details Section
[params.details]
enable      = true
title       = ""
subtitle    = ""

# give heading, description
[[params.details.section]]
heading     = "VVoidcamp barrierefrei"
description = "Eine Wiese bekommt man nie zu 100% barrierefrei, das liegt einfach in der Natur der Sache. Wenn ihr allerdings soweit geländegängig seid: eine geeignete Toilette ist vorhanden."

[[params.details.section]]
heading     = "Unterstütze das VVoidcamp"
description = " Um das Event zu einer guten Erfahrung für alle zu machen, benötigt das Team helfende Hände, aka Engel, die hier und da mit anpacken. Ob Abspülen oder mal feucht durchwischen, jede Hilfe ist willkommen."

[[params.details.section]]
heading     = "Mach es zu deinem VVoidcamp"
description = " Siebdrucken, Löten, Astronomie oder Häkeln - wenn du dein Wissen mit anderen teilen möchtest, kannst du das in Form eines Talks oder Workshops tun. Entsprechende Infos veröffentlichen wir dann rechtzeitig im VViki."

[[params.details.sliderItem]]
image   = "images/about/vvoid11.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid12.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid13.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid14.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid15.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid16.jpg"

# Service Section
[params.service]
enable      = true
title       = "Alle Informationen"
subtitle    = "auf einen Blick"
# give icon(themefisher icon font), title, description
# more about themefisher icon font visit https://github.com/themefisher/themefisher-font
# use delay for reveal items one by one
[[params.service.serviceItem]]
icon    = "tf-ion-calendar"
title   = "Datum"
description = "26.08.2021 - 29.08.2021"
delay   = "0s"

[[params.service.serviceItem]]
icon    = "tf-ion-cash"
title   = "Kosten"
description = "wird noch bekanntgegeben"
delay   = "0.2s"

[[params.service.serviceItem]]
icon    = " tf-ion-android-globe"
title   = "Location"
description = "Zeltplatz Messerschmidmühle"
delay   = "0.4s"

[[params.service.serviceItem]]
icon    = "tf-ion-android-home"
title   = "Unterkunft"
description = "Der Zeltplatz bietet massig Platz für eure eigenen Zelte. Falls ihr kein Zelt habt, könnt ihr euch auch eins der 5 Tipis buchen."
delay   = "0.6s"

[[params.service.serviceItem]]
icon    = "tf-ion-android-restaurant"
title   = "Verpflegung"
description = "Ewiges Frühstück steht den ganzen Tag zur Verfügung, aber auch sonst muss keiner hungern. Vom Weißwurstfrühstück bis zum Chili wird für jeden Geschmack etwas dabei sein."
delay   = "0.8s"

[[params.service.serviceItem]]
icon    = "tf-ion-map"
title   = "Anreise"
description = "von Passau auf der B12 Richtung Freyung, Ausfahrt Kumreut und Richtung Marchetsreut/ Perlesreut rechts abbiegen. In Marchetsreut links halten und nach wenigen hundert Metern geht es links zum Zeltplatz."
delay   = "1s"

[[params.service.serviceItem]]
icon    = "tf-ion-network"
title   = "IRC"
description = "<a href=\"irc://irc.hackint.org/vvoid.camp\">irc://irc.hackint.org/vvoid.camp</a>"
delay   = "1.2s"

[[params.service.serviceItem]]
icon    = "tf-ion-social-twitter"
title   = "Twitter"
description = "<a href=\"https://twitter.com/vvoid_camp\">https://twitter.com/vvoid_camp</a>"
delay   = "1.4s"

# [[params.service.serviceItem]]
# icon    = "tf-ion-clipboard"
# title   = "Wiki"
# description = "<a href=\"https://wiki.vvoid.camp\">https://wiki.vvoid.camp</a>"
# delay   = "1.6s"

# [[params.service.serviceItem]]
# icon    = "tf-ion-android-checkmark-circle"
# title   = "FAQ"
# description = "<a href=\"https://wiki.vvoid.camp/doku.php?id=faq\">https://wiki.vvoid.camp/doku.php?id=faq</a>"
# delay   = "1.8s"
